Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 10:18:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation kenz ronnel                    Bot:  Hi again! Bot:  Please enter your name Customer:  gooday  any updates regarding my order? Bot:  Please enter your name Customer:  kenz ronnel Bot:  Hi Kenz Ronnel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6310027497 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:09 PM, 06th Jun                   Fatma                   Hi Kenz , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:09 PM, 06th Jun                     kenz ronnel                    Hi. I just want an update regarding my package.           02:10 PM, 06th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6310027497           02:11 PM, 06th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:11 PM, 06th Jun                     kenz ronnel                    Okay.           02:11 PM, 06th Jun                   Fatma                   +966500414627  Is this your correct contact number?           02:13 PM, 06th Jun                     kenz ronnel                    Yes           02:13 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           02:15 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           02:15 PM, 06th Jun                   Fatma                   كان من دواعي سروري مساعدتكم.            02:18 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677551